body {
font-family: Arial,Helvetica, sans-serif;
font-size:11px;
line-height:130%;
margin: auto;
background-color:#C7C9CB;
}

A {
text-decoration:none;
}

H1 {
font-size:14px;
color:#990000;
margin:0;
}
H2 {
font-size:12px;
font-weight:bold;
}
#content P{
padding-right:20px;

}
#content A P {
color:#555555;
}

#content LI{
margin-top:10px;

}
#content UL{
list-style-position:inside;

}
.site {
background-color:#FFFFFF;
/*padding-left:6px;
padding-right:6px;*/
margin: auto;

}
#main {
border-left: 2px solid #C7C9CB;
border-right: 2px solid #C7C9CB;
width:770px;
}
#margin {
width:6px;
background-color:#FFFFFF;
}
#main-left-nav {
vertical-align:top;
border-left: 2px solid #C7C9CB;
}
#main-left {
vertical-align:top;
width:150px;
border-left: 2px solid #C7C9CB;
}
#content {
vertical-align:top;
width:380px;
padding-left:20px;
}
#main-right {
vertical-align:top;
width:240px;
border-right: 2px solid #C7C9CB;
}


.encart {
background-image:url(img/angle1.gif);
background-repeat:no-repeat;
width:196px;
margin-bottom:20px;
margin-right:20px;
text-align:left;
}
.encart .cadre, .encartgris .cadre{
border-left: 1px solid #B2B6BD;
border-right: 1px solid #B2B6BD;
border-bottom: 1px solid #B2B6BD;
margin:0;
}
.encart P {
padding:5px 5px 5px 0px;
margin:0px 5px 0px 30px;
color:#555555;
border-top: 1px solid #B2B6BD;
}

.encartgris {
width:196px;
margin-bottom:20px;
margin-right:20px;
text-align:left;
}
.encartlogin {
width: 123px;
margin-bottom:20px;
text-align:left;
margin-left:20px;
}
.encartgris .cadre, .encartlogin .cadre{
background-color:#E2E3E6;
border-left: 1px solid #B2B6BD;
border-right: 1px solid #B2B6BD;
border-bottom: 1px solid #B2B6BD;
margin:0;
}
.encartgris P{
padding:5px 5px 5px 0px;
margin:0px 5px 0px 30px;
color:#555555;
border-top: 1px solid #B2B6BD;
}
.encartlogin P {
padding:5px 5px 5px 0px;
margin:0px 5px 0px 10px;
color:#555555;
}

em {
color:#990000;
}

.navigation {
margin-left:20px;
background-image:url(img/onglet_nav.gif);
background-repeat:no-repeat;
width: 123px;


}
.navigation H4 {
color:#990000;
font-size:11px;
padding:5px 5px 12px 10px;
margin:0;
}

.navigation P {
margin:0;
color:#555555;
border-left: 1px solid #B2B6BD;
border-right: 1px solid #B2B6BD;

padding:5px 5px 5px 10px;
text-align:left;
background-color:#FFFFFF;
}

.navigation A P {
color:#555555;
text-decoration:none;
background-color:#D1E5EF;
}
.navigation A:hover P {
color:#555555;
text-decoration:none;
background-color:#FFFFFF;
}

.navigation .end{
border-bottom: 1px solid #B2B6BD;
border-top: 1px solid #B2B6BD;
background-color:#FAF7EA;

}
.vignette {
padding-right:10px;
padding-bottom:5px;
}

.sitemap {
margin:10px 0px 3px 0px;
}

.sitemap LI {
padding:3px 0px 3px 0px;
}

.sitemap .section {
font-weight:bold;
}

.sitemap A{
text-decoration:none;
color:#990000;
}
.sitemap A:hover{
text-decoration:none;
color:#555555;
}

.newslist {margin:10px 0px 15px 0px;}
.newslist DIV {}
.newslist H2, .thisnews H2{ font-style:italic; border-bottom:1px solid #AAAAAA; color:#555555; font-weight:normal; font-size:1em;padding:5px 0px 3px 0px;margin:0; }
.newslist H1 {font-size:1em; margin:0;  padding:5px 0px 5px 0px;}
.newslist P { padding:0px 0px 0px 0px; margin:0;}

.thisnews {padding:10px 0px 50px 0px;}
.thisnews H1 {font-size:1.2em; margin:0;  padding:5px 0px 5px 0px;}
.thisnews P{}

.pagenum,.pagenumhi {
float:left;
border-top:1px solid #777777;
border-bottom:1px solid #777777;
border-right:1px solid #777777;
padding:0px 2px 0px 2px;
font-size:0.8em;
}
.pagenumhi {background-color:D1E5EF;}

A .pagenum { color:#555555;}
A:hover .pagenum {color:#FFFFFF;background-color:#777777;}
.pagenumHead {
float:left;
border:1px solid #777777;
background-color:#777777;
color:#FFFFFF;
padding:0px 2px 0px 2px;
font-size:0.8em;
}

.tabdoks1, .tabdoks2  { border-bottom:1px solid #555555;  vertical-align:top; padding:5px 0px 5px 0px; }
.tabdoks1 { width: 5em; }
.tabdoks2 A {color:#555555;}